 body {
     font-family: "DM Sans", sans-serif;
 }



 .hdr-1 {
     padding: 10px 0;
     background: #fb420e;
 }

 .hdr-1 h6 {
     margin-bottom: 0;
     color: #fff;
 }

 .banner-section {
     padding: 160px 0;
     background-image: url(../img/banner.jpg);
     background-size: cover;
     background-position: top center;
     position: relative;
 }

 .banner-section .container {
     z-index: 99;
     position: relative;
 }

 span.spn-1 {
     font-size: 11.2px;
     color: #C4A44A;
     letter-spacing: 3.36px;
     line-height: 16.8px;
 }

 p {
     font-weight: 300;
     font-size: 16px;
     line-height: 26px;
     letter-spacing: 0px;
     color: #fff;
 }

 h1,
 h2,
 h3 {
     font-family: "Cormorant Garamond", serif;
 }

 h2 {
     color: #fff;
     font-weight: 500;
     font-size: 44px;
     line-height: 48px;
     letter-spacing: 0px;
 }

 h2 span {
     color: #C4A44A;
     font-style: italic;
 }




 .banner-cntnt h1 {
     font-weight: 500;
     font-size: 64px;
     line-height: 76px;
     letter-spacing: 0px;
     color: #fff;
     margin-bottom: 20px;
     margin-top: 20px;
 }

 .banner-cntnt p {
     color: #fff;
     width: 70%;
 }

 .banner-cntnt h1 span {
     color: #C4A44A;
     font-style: italic;
 }

 .bnr-btns a {
     display: inline-block;
     color: #0F2545;
     padding: 15px 65px;
     border-radius: 0px;
     transition: all 0.3s ease-in-out;
     position: relative;
     z-index: 5;
     background: #C4A44A;
     text-transform: uppercase;
     text-decoration: none;
     font-weight: 600;
     font-size: 13px;
     line-height: 20px;
     letter-spacing: 1.92px;
     text-align: center;
 }

 .bnr-btns a:nth-child(2) {
     display: inline-block;
     color: #ffffff;
     background-color: transparent;
     border: 1px solid #636262;
     padding: 15px 35px;
     margin-left: 20px;
 }


 .banner-section .carousel-control-next,
 .banner-section .carousel-control-prev {
     width: 4% !important;
 }

 .banner-section .carousel-control-next-icon,
 .banner-section .carousel-control-prev-icon {
     background-size: 70% 70%;
     background-color: transparent;
 }

 .banner-section .carousel-control-next,
 .banner-section .carousel-control-prev {
     width: auto;
     height: fit-content;
     top: 50%;
 }

 .banner-section .carousel-control-prev {
     left: 20px;
 }

 .banner-section .carousel-control-next {
     right: 20px;
 }


 /* Banner Section */
 .banner-section .overlay {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgb(15 37 69 / 70%);
     display: flex;
     justify-content: center;
     align-items: center;
     opacity: 1;
     transition: opacity 0.3s ease;
     /* z-index: 9; */
 }

 .banner-section .carousel-caption {
     z-index: 9;
     text-align: left;
     left: 0;
     right: 0;
 }

 .banner-section h2 {
     font-size: 46px;
     font-weight: 700;
     color: #ffffff;
     line-height: 50px;
     position: relative;
     margin-bottom: 20px;
 }

 .carousel-control-next,
 .carousel-control-prev {
     z-index: 9;
 }

 .carousel-indicators [data-bs-target] {
     width: 10px;
     height: 10px;
     border-radius: 20px;
     border: 0;
 }

 /* Close Banner Section */

 section.hm-cntr {
     background: #071831;
 }

 #counter span.percent:after {
     content: " ";
     display: inline-block;
 }

 .counter-single h3 {
     color: #C4A44A;

     font-weight: 500;
     font-size: 50px;
     line-height: 52px;
     letter-spacing: 0px;
     text-align: center;
 }

 .counter-single {
     text-align: center;
     padding: 30px 0;
 }

 .counter-single p {
     color: rgb(255 255 255 / 50%);
     font-weight: 500;
     font-size: 12px;
     line-height: 16px;
     letter-spacing: 2px;
     text-align: center;
     text-transform: uppercase;
     margin: 0;
 }


 #counter span.count.plus-sign:after {
     content: "+";
     display: inline-block;
 }


 .cntr-dv {
     border-right: 0.8px solid #FFFFFF1A;
 }

 .cntr-dv:nth-last-child(1) {
     border-right: 0px solid #FFFFFF1A;
 }


 section.hm-sc-1 {
     padding: 70px 0;
     background: url(../img/bg-1.png), linear-gradient(97.17deg, #071831 16.89%, #0F2545 83.11%);
     background-size: contain;
     background-position: right;
     background-repeat: no-repeat;
 }

 .hm-sc-1a p {
     color: #ffffff;
     padding: 0 100px;
     margin: 0;
 }

 .hm-sc-1a {
     text-align: center;
 }

 .hm-sc-1a h2 {
     font-weight: 600;
     font-size: 36px;
     line-height: 48.94px;
     letter-spacing: 0px;
     text-align: center;
     color: #C4A44A;
     margin-bottom: 20px;
 }

 .spn-ln-txt {
     font-weight: 500;
     font-size: 11px;
     line-height: 17px;
     letter-spacing: 3.36px;
     text-transform: uppercase;
     color: #C4A44A;
 }

 .hm-wht-1 h2 {
     margin-bottom: 20px;
 }

 .hm-wht-1 .spn-ln-txt {
     margin-bottom: 20px;
 }

 section.hm-sc-wht-we-do {
     background: #0F2545;
     padding: 80px 0 64px;
 }

 .hm-wht-bx {
     background: linear-gradient(124.46deg, #0F2545 0%, #071831 99.89%);
     padding: 40px 28px;
     height: 100%;
 }

 .hm-wht-bx:hover {
     background: linear-gradient(124.46deg, #071831 0%, #0F2545 99.89%);
     padding: 40px 28px;
     height: 100%;
 }

 .hm-wht-bx h3 {
     color: #C4A44A;
     font-weight: 500;
     font-size: 28px;
     line-height: 32px;
     letter-spacing: 0px;
 }

 .hm-wht-bx img {
     margin-bottom: 15px;
 }

 .hm-wht-bx p {
     margin: 0;
 }

 .engg-bx p {
     margin: 0;
     padding-right: 20px;
 }

 .hm-wht-2 {
     margin-top: 30px;
 }

 .engg-bx {
     padding-bottom: 50px;
     border-bottom: 1px solid #FFFFFF40;
     height: 100%;
 }

 .engg-bx:hover {
     border-bottom: 1px solid #C4A44A;
 }

 .hm-sc-why2 {
     padding-top: 20px;
 }

 .hm-sc-who {
     padding: 80px 0;
     background: linear-gradient(135.15deg, #0F2545 2.67%, #071831 97.04%);
 }

 .hm-sc-why {
     padding-bottom: 100px;
     background: #0F2545;
 }

.hm-sc-why1 {
    background: url(../img/bg-2.png), #0F2545;
    background-size: 30%;
    background-position: calc(100% - 100px);
    background-repeat: no-repeat;
    padding-bottom: 50px;
}
 .hm-why-1 h2 {
     margin-bottom: 20px;
 }

 .hm-why-1 .spn-ln-txt {
     margin-bottom: 20px;
 }

 .hm-why-1 {
     padding-top: 100px;
 }

 .hm-why-bx {
     background: linear-gradient(180deg, #0F2545 0%, #071831 100%);
     border-width: 1px;
     border-style: solid;
     border-color: #FFFFFF40;
     padding: 50px 30px;
     text-align: center;
     height: 100%;
 }

 .hm-why-bx h3 {
     color: #C4A44A;
     font-weight: 500;
     font-size: 28px;
     line-height: 32px;
     letter-spacing: 0px;
     margin-bottom: 20px;
 }

 .hm-who-2 {
     margin-top: 50px;
 }

 .exp-txt {
     position: absolute;
     bottom: 0;
     width: 100%;
     padding: 20px;
     z-index: 7;
 }

 .exprt-mn .overlay {
     content: '';
     position: absolute;
     top: auto;
     bottom: 0;
     left: 0;
     width: 100%;
     height: 35%;
     background: linear-gradient(0deg, #0B0B0B 0%, rgba(11, 11, 11, 0.7) 52.88%, rgba(11, 11, 11, 0) 100%);
     /*display: flex;*/display: none;
     justify-content: center;
     align-items: center;
     opacity: 1;
     transition: opacity 0.3s ease;
     z-index: 1;
 }

 .exprt-mn {
     position: relative;
 }

 .exp-txt p {
     text-align: center;
     margin: 0;
     font-size: 18px;
 }

 .exp-txt h5 {
     text-align: center;
     margin: 0;
     font-size: 18px;
     color: #fff;
     font-weight: 400; display: none;
 }


 .resp-vtabs .resp-tabs-list li::after {
     content: '>';
     font-size: 25px;
 }

 .resp-vtabs li.resp-tab-active::after {
     color: #C4A44A;
 }

 .hm-who-1 .spn-ln-txt {
     margin-bottom: 20px;
 }

 .hm-who-1 h2 {
     margin-bottom: 20px;
 }

 .hm-why-bx p {
     margin: 0;
 }

 .hm-why-2.g-3 {
     margin-top: 30px;
 }

 .hm-engg-1 {
     margin-bottom: 60px;
 }

 section.hm-sc-enggmnts {
     padding: 10px 0 100px;
     background: #0F2545;
     background-size: inherit;
     background-position: right;
     background-repeat: no-repeat;
 }

 .cln-img {
     background: #fff;
     position: relative;
     padding: 50px 20px;
     text-align: center;
     margin-bottom: 30px;
     transition: .7s all;
 }

 .cln-img img {
     transform: scale(1);
     transition: .7s all;
 }

 .cln-img:hover img {
     transform: scale(1.1);
     transition: .7s all;
 }

 .cln-img span {
     z-index: 9;
     position: absolute;
     left: 20px;
     top: 20px;
     background: #C4A44A;
     font-weight: 600;
     font-size: 10px;
     line-height: 14px;
     letter-spacing: 1.44px;
     padding: 8px 10px;
 }

 .engg-bx h3 {
     color: #C4A44A;
     font-weight: 500;
     font-size: 28px;
     line-height: 32px;
     letter-spacing: 0px;
     margin-bottom: 20px;
     margin-top: 20px;
 }


 footer {
     background: url(../img/bg-2.png), #071831;
     background-size: contain;
     background-repeat: no-repeat;
     background-position: calc(-15% - 0px);
 }

 .ftr-abt-mnus {
     padding: 50px 0 50px;
 }

 .ftr-bx1 ul {
     margin: 0;
     padding: 0;
 }

 .ftr-bx1 li {
     display: inline-block;
     list-style: none;
     margin-right: 10px;
 }

 .ftr-bx1 li a i {
     border: 0.8px solid #FFFFFF26;
     width: 40px;
     height: 40px;
     display: flex;
     align-items: center;
     justify-content: center;
     color: rgb(255 255 255 / 25%);
 }

 .ftr-bx1 li a i:hover {
     border: 0.8px solid #C4A44A;
     color: #C4A44A;
 }

 .ftr-bx1 li a {
     text-decoration: none;
 }

 .ftr-bx li a {
     font-weight: 300;
     font-size: 16px;
     line-height: 20px;
     letter-spacing: 0px;
     color: #fff;
     text-decoration: none;
 }

 .ftr-bx li a:hover {
     color: #C4A44A;
 }

 .ftr-bx li {
     line-height: 36px;
     list-style: none;
 }

 .ftr-bx ul {
     padding: 0;
     margin: 0;
 }

 .ftr-bx h4 {
     font-weight: 600;
     font-size: 18px;
     line-height: 16px;
     letter-spacing: 2.6px;
     text-transform: uppercase;
     color: #fff;
     margin-bottom: 30px;
 }

 .ftr-bx {
     display: grid;
     align-items: center;
     justify-content: center;
 }

 .ftr-bx1 img {
     width: 100px;
     margin-bottom: 25px;
 }

 .ftr-bx1 p {
     margin-bottom: 30px;
 }

.ftr-bx li a.ylw-txt:hover {
    color: #C4A44A !important;
}

 .cpyrght h6 {
     font-weight: 300;
     font-size: 14px;
     line-height: 18px;
     letter-spacing: 0px;
     color: rgb(255 255 255 / 25%);
     margin: 0;
 }

 .cpyrght {
     padding-bottom: 20px;
 }



 section.insight-sc-2 {
     background: url(../img/bg-2.png), #0F2545;
     background-size: 52%;
     background-repeat: no-repeat;
     padding: 80px 0;
     background-position: right -15% top 15%;
 }

 section.insight-sc-2.insight-sc-2-news {
     padding-bottom: 100px;
 }

 section.abt-sc-1 {
     background: #0F2545;
     padding: 70px 0;
 }

 .abt-sc-1-img {
     background: linear-gradient(163.28deg, #C9A96E 0%, #FFFFFF 100%);
     padding: 120px 80px;
     text-align: center;
 }

 .abt-sc-1-img img {
     width: 262px;
 }

 .abt-sc-1-cntnt {
     padding-left: 20px;
 }

 .abt-sc-1-cntnt .spn-ln-txt {
     margin-bottom: 40px;
 }

 .abt-sc-1-cntnt h2 {
     margin-bottom: 40px;
 }



 section.abt-sc-2 {
     background: url(../img/bg-2.png), #0F2545;
     background-size: 50%;
     background-repeat: no-repeat;
     padding: 50px 0 100px;
     background-position: right -15% top 8%;
 }

 .abt-sc-2a {
     margin-bottom: 60px;
 }

 .abt-sc-2a p {
     text-align: left;
     margin: 0;
 }

 .tm-bx h3 {
     font-weight: 500;
     font-size: 20px;
     line-height: 28px;
     letter-spacing: 0px;
     color: #fff;
     margin-top: 20px;
 }

 .tm-bx h4 {
     font-weight: 500;
     font-size: 12px;
     line-height: 18px;
     letter-spacing: 1.2px;
     color: #C4A44A;
     margin-bottom: 20px;
 }

 .inds-bx img {
     width: 100%;
 }

 .tm-bx p {
     margin: 0;
 }

 .abt-sc-2a .spn-ln-txt {
     margin-bottom: 20px;
 }

 section.ser-sc-1 {
     background: url(../img/bg-2.png), #0F2545;
     background-size: 40%;
     background-repeat: no-repeat;
     padding: 70px 0;
     background-position: right -15% top 30%;
 }

 section.ser-sc-2 {
     background: #0F2545;
     background-size: inherit;
     background-position: 130% top;
     background-repeat: no-repeat;
     padding: 80px 0 100px;
 }

 .ser-bx {
     background: linear-gradient(160.62deg, #0F2545 0%, #071831 100%);
     padding: 35px;
     height: 100%;
 }

    .ser-bx h4 {
        display: none;
    }
    .hm-sc-wht-we-do .hm-wht-2 {
        display: none;
    }
    .ser-sc-1-img img {
        width: 100%;
    }

 .ser-bx h3 {
     font-weight: 500;
     font-size: 28px;
     line-height: 32px;
     letter-spacing: 0px;
     color: #fff;
     margin-top: 20px;
 }

 .ser-bx h4 {
     font-weight: 500;
     font-size: 14px;
     line-height: 18px;
     letter-spacing: 1.2px;
     color: #C4A44A;
 }

 .ser-bx ul li {
     color: #fff;
     font-size: 16px;
     line-height: 26px;
 }

 .ser-bx ul {
     margin: 0;
     padding-left: 15px;
 }

 .abt-sc-1-cntnt h1 {
     color: #fff;
     font-weight: 500;
     font-size: 40px;
     line-height: 48px;
     letter-spacing: 0px;
 }

 .abt-sc-1-cntnt h1 span {
     color: #C4A44A;
     font-style: italic;
 }

 .abt-sc-1-cntnt h1 {
     margin-bottom: 40px;
 }


 section.inds-sc-2 {
     background: #0F2545;
     padding: 80px 0 100px;
 }

 .inds-bx h3 {
     font-weight: 500;
     font-size: 28px;
     line-height: 32px;
     letter-spacing: 0px;
     margin-top: 20px;
     color: #C4A44A;
 }

 .insght-img-mn img {
     width: 100%;
 }

 .inds-sc-2b {
     border-bottom: 1px solid #ccc;
     padding: 60px 0 60px;
 }

 .inds-bx p {
     margin: 0;
 }

 .inds-sc-2b:nth-child(1) {
     padding-top: 0;
 }

 .inds-sc-2b:nth-last-child(1) {
     border-bottom: 0px solid #ccc;
     padding-bottom: 0;
 }

 section.insight-sc-1 {
     background: #0F2545;
     background-size: inherit;
     background-repeat: no-repeat;
     padding: 70px 0;
     background-position: calc(100% - -33%);
 }


 .btn-2 a {
     border-radius: 0px;
     transition: all 0.3s ease-in-out;
     position: relative;
     z-index: 5;
     text-transform: uppercase;
     text-decoration: none;
     font-weight: 600;
     font-size: 13px;
     line-height: 20px;
     letter-spacing: 1.92px;
     text-align: center;
     display: inline-block;
     color: #C4A44A;
     background-color: transparent;
     border: 1px solid #C4A44A;
     padding: 15px 35px;
 }



 .insght-sc-2-rght .btn-2 {
     display: flex;
     justify-content: end;
 }



 .insght-img-mn {
     position: relative;
 }

 .insght-img-mn h4 {
     z-index: 7;
     position: absolute;
     left: 20px;
     top: 20px;
     background: #C4A44A;
     font-weight: 600;
     font-size: 10px;
     line-height: 14px;
     letter-spacing: 1.44px;
     padding: 8px 10px;
 }

 .insghts-sc-1a {
     margin-bottom: 40px;
 }

 .insght-bx h5 {
     font-weight: 400;
     font-size: 12px;
     line-height: 18px;
     letter-spacing: 1.2px;
     color: #fff;
     margin-top: 20px;
 }

 .insght-bx h3 {
     font-weight: 500;
     font-size: 22px;
     line-height: 30px;
     letter-spacing: 0px;
     color: #fff;
     margin-top: 20px;
     font-family: "Playfair Display", serif;
 }

 .inds-bx h2 {
     font-weight: 500;
     font-size: 28px;
     line-height: 32px;
     letter-spacing: 0px;
     margin-top: 20px;
     color: #C4A44A;
 }

 .insght-bx h3 a {
     text-decoration: none;
     font-weight: 500;
     font-size: 22px;
     line-height: 30px;
     letter-spacing: 0px;
     color: #fff;
     margin-top: 20px;
 }

 .insght-bx h3 a:hover {
     color: #C4A44A;
 }

 .insght-bx p {
     margin-top: 20px;
     margin-bottom: 20px;
 }

 .btn-3 a {
     font-weight: 500;
     font-size: 12px;
     line-height: 18px;
     letter-spacing: 1.8px;
     color: #C4A44A;
     text-decoration: none;
 }

 .btn-3 a:hover {
     border-bottom: 1px solid;
 }



 .grw-img {

     animation: breathing 5s ease-out infinite normal;

 }



 @keyframes breathing {

     0% {

         transform: scale(1);

     }



     25% {

         transform: scale(0.9);

     }



     50% {

         transform: scale(1);

     }



     75% {

         transform: scale(0.9);

     }



     100% {

         transform: scale(1);

     }

 }



 @keyframes breathing-increase {

     0% {

         transform: scale(1);

     }



     25% {

         transform: scale(1.1);

     }



     50% {

         transform: scale(1);

     }



     75% {

         transform: scale(1.1);

     }



     100% {

         transform: scale(1);

     }

 }






 .btn--animated:before {

     content: "";

     position: absolute;

     top: 0;

     left: 0;

     right: 0;

     bottom: 0;

     color: #0F2545;

     border: 2px solid #C4A44A;

     background-color: #C4A44A;

     transform: scaleX(0);

     transform-origin: 0 50%;

     transition-property: transform;

     transition-duration: 1s;

     transition-timing-function: ease-out;

     z-index: -1;

 }

 .btn--animated:hover {

     color: #0F2545 !important;

 }

 .btn--animated:hover:before {

     transform: scaleX(1);

     transition-timing-function: cubic-bezier(0.45, 1.64);

 }

 .btn--animated-blue:before {

     content: "";

     position: absolute;

     top: 0;

     left: 0;

     right: 0;

     bottom: 0;

     color: #C4A44A;

     border: 2px solid #0F2545;

     background-color: #0F2545;

     transform: scaleX(0);

     transform-origin: 0 50%;

     transition-property: transform;

     transition-duration: 1s;

     transition-timing-function: ease-out;

     z-index: -1;

 }

 .btn--animated-blue:hover {

     color: #C4A44A !important;

 }

 .btn--animated-blue:hover:before {

     transform: scaleX(1);

     transition-timing-function: cubic-bezier(0.45, 1.64);

 }

 /* end button hover */




 /* Reveal sections */
 .reveal {
     opacity: 0;
     transform: translateY(40px);
     transition: all 0.8s ease;
     will-change: transform, opacity;
 }

 /* When in view */
 .reveal.active {
     opacity: 1;
     transform: none;
 }

 /* Specific Animations */
 .fade-in {
     transform: translateY(40px);
 }

 .slide-left {
     transform: translateX(-60px);
 }

 .zoom-in {
     transform: scale(0.8);
 }

 .flip-up {
     transform: rotateX(90deg);
     transform-origin: bottom;
 }

 .slide-right {
     transform: translateX(60px);
 }

 .flip-down {
     transform: rotateX(-90deg);
     transform-origin: top;
 }

 .fade-up {
     transform: translateY(40px);
     opacity: 0;
 }

 /* Activated states (reuse .active for all) */
 .reveal.slide-right.active,
 .reveal.flip-down.active,
 .reveal.fade-up.active {
     transform: none;
     opacity: 1;
 }

 /* Activated states */
 .reveal.fade-in.active,
 .reveal.slide-left.active,
 .reveal.zoom-in.active,
 .reveal.flip-up.active {
     transform: none;
 }

 .ser-sc-1-img img {
     transform: scale(1);
     /* overflow: hidden; */
     transition: .7s all;
 }

 .ser-sc-1-img:hover img {
     transform: scale(1.1);
 }

 .ser-sc-1-img {
     overflow: hidden;
     transition: .7s all;
 }


 .cntry-img img {
     transform: scale(1);
     /* overflow: hidden; */
     transition: .7s all;
 }

 .cntry-img:hover img {
     transform: scale(1.1);
 }

 .cntry-img {
     overflow: hidden;
     transition: .7s all;
 }

 .insght-img-mn img {
     transform: scale(1);
     /* overflow: hidden; */
     transition: .7s all;
 }

 .insght-img-mn:hover img {
     transform: scale(1.1);
 }

 .insght-img-mn {
     overflow: hidden;
     transition: .7s all;
 }

 .ser-bx img {
     width: 100px;
     margin: auto !important;
     display: block;
 }




 .exprt-mn img {
     transform: scale(1);
     /* overflow: hidden; */
     transition: .7s all;
 }

 .exprt-mn:hover img {
     transform: scale(1);
 }

 .exprt-mn {
     overflow: hidden;
     transition: .7s all;
 }


 .tm-bx:hover {
     border-bottom: 1px solid #c4a44a;
 }

 .tm-bx {
     border-bottom: 1px solid #c4a44a00;
     padding-bottom: 20px;
     height: 100%;
 }
/*
.cntry-sb:target .inds-bx img {
  border: 2px solid #d4af37;
  box-shadow: 0 0 20px rgba(212, 175, 55, 0.4);
  background: rgba(212, 175, 55, 0.08);
}
*/
  #country1,
  #country2,
  #country3,
  #country4,
  #country5,
  #country6 {
      padding-top: 100px;
      margin-top: -100px;
  }
 
.cntry-sb:nth-child(-n+3){
    margin-bottom: 30px;
}





section#country .inds-bx p {
    display: none;
}



.ftr-bx.ftr-cntct-sc ul li:nth-child(2) {
    line-height: 23px;
    margin: 5px 0;
}



 @media (min-width: 1200px) {

     section.abt-sc-1.about-page-ht {
         height: calc(100vh - 80px);
         display: grid;
         align-items: center;
     }
 }
.get-tch-btn-1-mob {
    display: none !important;
}




.partner-lgo {
    display: flex;
    align-items: center;
    justify-content: center;
        margin-bottom: 20px;
}
.partner-lgo img {
    margin: 0 !important;
}
.partner-lgo img:nth-child(1) {
    height: 70px;
    width: auto !important;
}


.ser-bx h2 {
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0px;
    color: #C4A44A;
}





 /* Media Screens */

 @media (max-width: 567.9px) {
     img.img-fluid.logo-image {
         width: 125px;
         float: left;
     }

    .cntry-sb:nth-child(-n+3) {
        margin-bottom: 0px;
    }
    .get-tch-btn-1-mob {
        display: block !important;
        padding: 0;
        width: 90%;
        margin: auto;
        padding-top: 10px;
    }
    .get-tch-btn-1-mob a {
        font-size: 15px;
        padding: 8px 14px;
    }
       


     .btn-2 a {
         padding: 8px 20px;
     }

     #resourses {
         padding-top: 100px;
         margin-top: -100px;

     }

     #innews {
         padding-top: 100px;
         margin-top: -100px;
     }








     .hm-sc-why1 {
         padding-bottom: 50px;
         background-position: calc(100% - 0px);
     }

     .hm-why-1 {
         padding-top: 50px;
     }

     .hm-why-bx {
         padding: 30px 30px;
     }

     .hm-sc-why {
         padding-bottom: 50px;
     }


     .banner-cntnt h1 {
         font-size: 34px;
         line-height: 43px;
         margin-bottom: 20px;
         margin-top: 20px;
     }

     .banner-cntnt p {
         color: #fff;
         width: 100%;
     }

     .banner-section {
         padding: 100px 0;
     }

     .bnr-btns a {
         padding: 15px 17px;
     }

     .bnr-btns a:nth-child(2) {
         padding: 15px 17px;
         margin-left: 10px;
     }

     .hm-sc-1a h2 {
         font-size: 30px;
         line-height: 35px;
         margin-bottom: 20px;
     }

     h2 {
         font-size: 30px;
         line-height: 35px;
     }

     .hm-sc-1a p {
         color: #ffffff;
         padding: 0 30px;
         margin: 0;
     }

     section.hm-sc-wht-we-do {
         padding: 40px 0 0;
     }

     .dropdown1-toggle i.fa-angle-down {
         margin-left: 0px !important;
     }

     .hm-wht-2 {
         margin-top: 0px;
     }

     .hm-wht-bx h3 {
         font-size: 24px;
     }

     .hm-sc-who {
         padding: 40px 0;
         ;
     }

     .hm-who-2 {
         margin-top: 20px;
     }

     .cln-img {
         margin-bottom: 20px;
     }

     .menu1-link1 {
         font-size: 14px !important;
     }

     .engg-bx {
         padding-bottom: 20px;
     }

     .engg-bx h3 {
         font-size: 25px;
         line-height: 30px;
         letter-spacing: 0px;
         margin-bottom: 10px;
         margin-top: 10px;
     }

     .hm-why-bx h3 {
         font-size: 25px;
         line-height: 24px;
     }

     section.hm-sc-enggmnts {
         padding: 10px 0 50px;
     }

     .ftr-bx {
         display: grid;
         align-items: center;
         justify-content: start;
     }

     .ftr-abt-mnus {
         padding: 20px 0 40px;
     }

     .ftr-bx li {
         line-height: 30px;
     }

     .ftr-bx h4 {
         margin-bottom: 5px;
     }

     .hm-engg-1 {
         margin-bottom: 30px;
     }

     .get-tch-btn-1 {
         display: none;
     }

     .abt-sc-2a p {
         text-align: left;
     }

     .abt-sc-1-cntnt {
         padding-left: 0px;
         margin-top: 40px;
     }

     .abt-sc-1-cntnt h1 {
         font-size: 34px;
         line-height: 36px;
     }

     .abt-sc-1-cntnt .spn-ln-txt {
         margin-bottom: 20px;
     }

     .abt-sc-1-cntnt h1 {
         margin-bottom: 20px;
     }

     section.abt-sc-1 {
         background: #0F2545;
         padding: 40px 0 30px;
     }



     section.ser-sc-2 {
         padding: 0px 0 50px;
     }

     section.inds-sc-2 {
         background: #0F2545;
         padding: 0px 0 50px;
     }

     section.insight-sc-2.insight-sc-2-news {
         padding-bottom: 50px;
     }

     .insght-sc-2-rght .btn-2 {
         display: flex;
         justify-content: start;
         margin-top: 20px;
     }

     .inds-bx {
         margin-bottom: 30px;
     }

     section.insight-sc-2 {
         padding: 40px 0;
     }

     section.abt-sc-2 {
         padding: 30px 0 40px;
     }

     .inds-sc-2b:nth-child(2) {
         padding-bottom: 0;
     }

     .inds-sc-2b {
         border-bottom: 1px solid #ccc;
         padding: 30px 0 30px;
     }

     .inds-bx h2 {
         font-size: 25px;
         line-height: 25px;
         margin-top: 10px;
     }

     .ftr-bx1 p {
         margin-bottom: 10px;
     }

     section.insight-sc-1 {
         padding: 40px 0 20px;
     }

     section.ser-sc-1 {
         padding: 40px 0;
     }

 }

 @media (min-width: 568px) and (max-width: 767.9px) {
    
    
    .get-tch-btn-1-mob {
        display: block !important;
        padding: 0;
        width: 90%;
        margin: auto;
        padding-top: 10px;
    }
    .get-tch-btn-1-mob a {
        font-size: 15px;
        padding: 8px 14px;
    }
        
    
    
    img.img-fluid.logo-image {
         width: 125px;
         float: left;
     }

     .cntr-dv:nth-child(2) {
         border-right: 0px solid #FFFFFF1A;
     }

     .ftr-bx1 p {
         margin-bottom: 10px;
     }


     .hm-sc-why1 {
         padding-bottom: 50px;
         background-position: calc(100% - 0px);
     }

     .hm-why-1 {
         padding-top: 50px;
     }

     .hm-why-bx {
         padding: 30px 30px;
     }

     .hm-sc-why {
         padding-bottom: 50px;
     }


     .banner-cntnt h1 {
         font-size: 34px;
         line-height: 43px;
         margin-bottom: 20px;
         margin-top: 20px;
     }

     .banner-cntnt p {
         color: #fff;
         width: 100%;
     }

     .banner-section {
         padding: 100px 0;
     }

     .bnr-btns a {
         padding: 15px 20px;
     }

     .bnr-btns a:nth-child(2) {
         padding: 15px 20px;
         margin-left: 10px;
     }

     .hm-sc-1a h2 {
         font-size: 30px;
         line-height: 35px;
         margin-bottom: 20px;
     }

     h2 {
         font-size: 30px;
         line-height: 35px;
     }

     .hm-sc-1a p {
         color: #ffffff;
         padding: 0 30px;
         margin: 0;
     }

     .ftr-bx {
         display: grid;
         align-items: center;
         justify-content: start;
     }

     .ftr-abt-mnus {
         padding: 20px 0 40px;
     }

     .ftr-bx li {
         line-height: 30px;
     }

     .ftr-bx h4 {
         margin-bottom: 5px;
     }

     .hm-engg-1 {
         margin-bottom: 30px;
     }

     .get-tch-btn-1 {
         display: none;
     }

     .abt-sc-2a p {
         text-align: left;
     }

     section.insight-sc-2 {
         padding: 30px 0;
     }

 }

 @media (min-width: 768px) and (max-width: 991.9px) {
    .ser-bx img {
    width: 60px;
 
}
.partner-lgo img:nth-child(1) {
    height: 30px;
    width: auto !important;
}
   .ser-bx {
 
    padding: 20px;
 
} 
        .get-tch-btn-1-mob {
        display: block !important;
        padding: 0;
        width: 90%;
        margin: auto;
        padding-top: 10px;
    }
    .get-tch-btn-1-mob a {
        font-size: 15px;
        padding: 8px 14px;
    }
    
    .get-tch-btn-1 {
         display: none;
     }

     .banner-section {
         padding: 100px 0;
     }

     .banner-cntnt h1 {
         font-size: 45px;
         line-height: 55px;
     }

     .abt-sc-1-cntnt h1 {
         font-size: 35px;
         line-height: 36px;
         margin-bottom: 20px !important;
     }

     .abt-sc-1-cntnt .spn-ln-txt {
         margin-bottom: 20px;
     }

     .insght-bx h3 a {
         font-size: 16px;
         line-height: 23px;
         margin-top: 20px;
     }




     .hm-sc-1a p {
         padding: 0 10px;
     }

     .ftr-abt-mnus {
         padding: 50px 0 50px;
     }

     h2 {
         font-size: 35px;
         line-height: 36px;
     }

     .hm-wht-bx {
         padding: 25px 15px;
     }

     .hm-who-2 .resp-vtabs .resp-tabs-list li {
         padding: 5px 10px !important;
         margin-bottom: 9px;
     }

     .hm-why-bx {
         padding: 30px 10px;
     }

     p {
         font-size: 15px;
         line-height: 24px;
     }

     .hm-why-bx h3 {
         font-size: 22px;
         line-height: 25px;
         letter-spacing: 0px;
         margin-bottom: 20px;
     }

     .hm-engg-1 {
         margin-bottom: 30px;
     }

     .ftr-bx li {
         line-height: 30px;
     }

 }

 @media (min-width: 992px) and (max-width: 1199.9px) {


     .get-tch-btn-1 a {
         font-size: 13px !important;
         padding: 5px 7px !important;
         letter-spacing: 0px !important;
     }

     .menu1 {
         column-gap: 20px !important;
     }



     .banner-cntnt h1 {
         font-size: 54px;
         line-height: 66px;
     }

     .banner-cntnt p {
         width: 75%;
     }

     .hm-sc-1a p {
         padding: 0 80px;
     }

     .hm-who-2 .resp-vtabs .resp-tabs-list li {
         padding: 12px 20px !important;
         margin-bottom: 14px !important;
     }

     .hm-why-bx {
         padding: 30px 20px;
     }

     .hm-engg-1 {
         margin-bottom: 30px;
     }

 }

 @media (min-width: 1201px) and (max-width: 1400px) {
     .hm-who-2 .resp-vtabs .resp-tabs-list li {
         padding: 3px 20px !important;
         margin-bottom: 11px;
     }

     .banner-section {
         padding: 100px 0;
     }

     .hm-sc-1a p {
         padding: 0 80px;
     }

     .hm-wht-1 p {
         padding-right: 30px;
     }

     .abt-sc-2a p {
         padding-left: 80px;
     }


 }



 /* Close Media Screens */


.ftr-bx li a.ylw-txt {
    color: #fff !important;
}